@charset "UTF-8";
/* CSS Document */

.row-center{
    letter-spacing:-0.4em;
}
.row-center > [class*='col-'] {
    display:inline-block;
    letter-spacing:0;
    vertical-align:top;
    float:none !important;
}
.row-center.va-middle > [class*='col-'] {
    vertical-align:middle;
}
.row-center.va-bottom > [class*='col-'] {
    vertical-align:bottom;
}

/*fade
=======================================================*/
.fadein {
        opacity: 0;
        transform: translate(0, 60px);
        -webkit-transform: translate(0, 60px);
        transition: .8s;
    }
    
    .fadeinup {
        opacity: 1.0;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
    }

/*fade*/


/*header
=======================================================*/
header {
    position: fixed;
    width: 100%;
    z-index: 99999;
    height: 72px;
    background: rgba(250,250,250,0.8);
}

/*global
=======================================================*/
.navbar-brand{
	margin:auto;
	height:65px !important;
	}
	
.navbar-default{
	background:rgba(255,255,255,0.5) !important; 
	border-bottom:2px solid #995c2b !important;
	}
	
.border {
    width: 1px;
    height: 30px;
	background:#dce0e3; 
	margin:20px auto;
	}
	
		
.navbar-default .navbar-nav>li:nth-child(odd){
	padding:0 15px;
	}
	
.navbar-default .navbar-nav>li>a{
	font-family:本明朝-BII （標準がな）;
	color:#666; 
	font-size:14px;
	}
	
.navbar-default .navbar-nav>li>a>span{
	color:#995c2b;
	font-size:11px;
	}

.navbar-default .navbar-nav>li:hover{
	background-color:rgba(222,222,222,0.60);
	-webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.navbar-default .navbar-toggle{
	border-color:#888 !important;
	}
	
.navbar-default .navbar-toggle .icon-bar {
	background-color: #995c2b !important;
	}
	
.navbar-toggle{
	margin-top:15px !important;
	 }
/*global*/ 
	 
/*section
=======================================================*/

#about , #group , #contact{
	padding-top:100px !important;
	}

/*top
=======================================================*/
#top{
margin-bottom:100px;
background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 16%, rgba(248,235,224,1) 50%, rgba(249,237,228,1) 78%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 16%,rgba(248,235,224,1) 50%,rgba(249,237,228,1) 78%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 16%,rgba(248,235,224,1) 50%,rgba(249,237,228,1) 78%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}

#top .wrap{
    padding: 100px 0px 0px 0px;
    margin-bottom: -100px;
    height:100vh;
    background:url(../image/bg_001.png) no-repeat;
    background-size:cover;
}
#top .wrap .inner{
    max-width:1200px;
    padding-top: 100px;
    margin:0 auto -100px auto;
    height:100vh;
    background:url(../image/bg_002_2.png) no-repeat right center;
    background-size:contain;
}

#top .wrap .inner .comment{
    position:relative;
    height: 100%;
    margin-top: -100px;
    padding-top: 100px;
}
#top .wrap .inner .sp_fuki{position:absolute;bottom:0;padding:30px;}
#top .wrap .inner .sp_fuki img{width:100%;}

@media screen and (max-width:765px){
    #top .wrap .inner{
        padding-top: 100px;
        padding-bottom:100px;
        margin:0 auto -100px auto;
        height:100vh;
        background:url(../image/bg_003_3.png) no-repeat center top;
        background-size:contain;
    }
    .copy1{padding-left:15px;}
}

#about{
    /* padding-top:75px; */
    /* margin-top:-75px; */
}

/*波紋
=======================================================*/
.scroll {
	position:absolute;
    width: 70px;
    height: 70px;
    left: 50%;
    margin-left: -35px;
    bottom: 15px;
    z-index: 9999;
}
.scroll a {
    position: relative;
    display: block;
    width: 70px;
    height: 70px;
    line-height: 100px;
    text-align: center;
    background: rgba(255,255,255,0.8);
    border-radius: 50%;
}

.scroll a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    box-shadow: none;
}

.scroll a:hover:after {
    -webkit-animation: ripple 1.5s ease;
    animation: ripple 1.5s ease;
}
.scroll a i{font-size: 50px;color: #995c2b;}
@-webkit-keyframes ripple {
    0%{opacity:1;-webkit-transform:scale(1);transform:scale(1);box-shadow: 0 0 0 1px #d0af95;}
    100%{opacity:0;-webkit-transform:scale(2);transform:scale(2);box-shadow: 0 0 0 4px #fff;}
}

@keyframes ripple {
    0%{opacity:1;-webkit-transform:scale(1);transform:scale(1);box-shadow: 0 0 0 1px #d0af95;}
    100%{opacity:0;-webkit-transform:scale(2);transform:scale(2);box-shadow: 0 0 0 4px #fff;}
}
/*波紋*/


/*copy
=======================================================*/
.copy{
	width:520px;
	margin-top: -100px;
	float:left;
	}
	
.copy1{
	font-family:本明朝-BII （標準がな）;
	color:#99302B;
	font-size:50px;
	border-bottom:1px solid #99302B;
    letter-spacing: 0.39rem;
	text-shadow: 0 0 7px #fff, 0 0 3px #fff, 0 0 0.6px #fff;
	}

.copy2{
    display:inline-block;
	color:#995c2b;
	text-shadow: 0 0 7px #ad8b70, 0 0 3px #ad8b70, 0 0 0.6px #ad8b70;
	margin-right:10px;
	font-size: 85px;
	width:40%;
    margin: 0 0 0 0;
	}
.copy2 img{
    max-width:100%;
    display:block;
    margin:0 auto;
    }
.copy3 {
    font-size: 17px;
    color: #362f29;
    line-height: 1.95em;
    display:inline-block;
    width:60%;
	text-shadow: 0 0 7px #fff, 0 0 3px #fff, 0 0 0.6px #fff;
}

/*about
=======================================================*/	
#about .title{
	background-image: url(../image/md01.jpg);
	}	
#work .title{
    background-image: url(../image/md04.png);
}
#about .title ,
#contact .title,
#work .title{
	height:85px;
	width:100%;
	background-repeat:no-repeat;
	color:#232323;
	font-size:25px;
	border-bottom:2px solid #d8c4b6;
	margin-bottom:50px;
	}
	
#about h2 span , #contact h2 span ,
#work .title span{
    display: table-cell;
    padding: 32px 53px;
    letter-spacing: 0.2em;
}

#about img{
	width:95%;
	}

#about small{
	display:block;
	}

.left , .right{
    padding: 0 !important;
}

/*background
=======================================================*/
.bg1{
	background-image: url(../image/bg02.png);
	background-repeat:no-repeat;
	}
	
.bg2{
    position:relative;
    background-color: #f4e0d0;
    background-repeat:no-repeat , repeat;
    margin: 230px 0 100px 0;
 }
 
.bg2::before{
    content:"";
    position:absolute;
    top: -124px;
    width:100%;
    height:124px;
    background: url(../image/bg03.png) center;
}
	
.bg3{
	background-image: url(../image/bg.png);
	background-repeat:no-repeat;
}
	
/*h3
=======================================================*/
h3{
	font-family:本明朝-BII （標準がな）;
	font-size:40px;
	color:#666;
	margin-bottom:80px;
	-webkit-box-reflect: below -27px -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0) 50%,rgba(0,0,0,0.5));
	}
	
.bg3 h3{
    line-height:1.7;
	-webkit-box-reflect: unset;}
	
h3 span{
	color:#995c2b;
	   line-height: 65px;
		}
		
/*about
=======================================================*/
.about_l .textarea{
	border-left:3px solid #995c2b;   
	margin-right: 2em;
		}

.textarea p  , .about_r ul li{ 
	font-size:18px;
	letter-spacing:0.1em;
	margin-bottom:1em;
	}

.about_l .textarea p ,.about_l .textarea small , .about_l .button{
margin-left:25px;
}

.about_r{
	text-align:right;
	padding:50px 0;
	}

.about_r .textarea{
	border-right:3px solid #995c2b;
	}

.about_r , .about_r ul{
padding-right:25px;
}

.about_r ul li span{
	font-family:本明朝-BII （標準がな）;
	font-size:25px;
	color:#995c2b;
}

.about_r ul li:not(:last-child){
	margin-bottom:30px;
	}

/*button
=======================================================*/
#about a.button{
    position:relative;
    display:inline-block;
    font-size:18px;
    margin-top:50px;
    background-color:#995c2b;
    color:#ffffff;
    padding: 20px 10px;
    font-family: 本明朝-M （標準がな）;
    border-radius:2px;
    width: 100%;
} 

#about .button:hover{
	text-shadow: 1px 1px 2px #683E01; 
	}

.button{position:relative;}
.button a{color: #fff !important;}

.button p{
	margin:0;}
	
.button i{
	margin-left:15px;
	font-size:18px;
}

	
/*group
=======================================================*/

#group p ,dl{
	color:#fff;}

#group .title{
	background-image: url(../image/md02.jpg);
	background-position:right;
	height:85px;
	width:100%;
	background-repeat:no-repeat;
	color:#232323;
	font-size:25px;
    margin-bottom: -2px;
	
	}
	
#group h2 span{
	display: block;
    padding: 32px 52px;
    letter-spacing: 0.2em;
    text-align: right;
	}
	
.bg4{
	background:url(../image/bg02.png), url(../image/bg.png) ,#995c2b;
	}
	
/*msg
=======================================================*/

.msg{
	font-size:25px;
	text-align:center;
	margin:50px 0;
	}
	
.msg span{
	font-size:40px;}
	
/*map
=======================================================*/
#map iframe{
	width:100%;
	margin-bottom:30px;
	}
	
/*shop
=======================================================*/
.shop ul{
	padding:0;
	margin:0;}
	
.shop ul li{
    position:relative;
	background:rgba(255,255,255,0.3);
	padding: 20px;
	margin:0 40px 40px 0;
	}
	
.shop h4{
	font-family:本明朝-BII （標準がな）;
	font-size:16px;
	color:#fff;
    line-height: 22px;
    margin:0 0 10px 0;
	}
	
.shop .fontSmall{
	color:#fff;
	}
	
.icon_b{
	font-size: 11px;
    background: #2b5799;
    text-align: center;
    display: inline-block;
    padding: 5px 10px;
    line-height:1;
    margin-left:15px;
}

.icon_r{
	font-size: 11px;
    background: #9a0000;
    text-align: center;
    display: inline-block;
    padding: 5px 10px;
    line-height:1;
    margin-left:15px;
}
		
.fontSmall{
    font-size:11px;
}

.titleAddress dt{
	float:left;
	font-family:本明朝-BII （標準がな）;
	margin-right:1em;
	width:15%;
	}
	
.titleAddress dd a{
	color:#fff;
	}

#group .button{
    display: block;
    width:100%;
    font-size:14px;
    background-color:#fff;
    text-align:center;
    padding: 10px 0;
 }
	
a.button{
    padding: 10px;
	color:#995c2b;
	}

#bigTriangleColor path{
    fill: #995c2b;
    stroke: #995c2b;
}

	
/*contact
=======================================================*/
#contact .title{
	background-image: url(../image/md03.jpg);
	}
	
#contact p{
	text-align:center;}
	
#contact p span{
	color:#995c2b;
	}
	
/*form
=======================================================*/
.form{
	margin-top:40px;
	}	
	
.form span{
	color:#995c2b;
	}
	
#contact dl{
	color:#666;
	}
	
#contact dl{}
#contact dt{max-width:190px;}	
#contact dd{}
#contact .fullwidth dd{margin-right: -15px;padding-right: 10px;}
#contact dd input[type="text"]{width:100%;padding: 10px;background: #dbd5d0;border-radius: 2px;}
#contact dt:not(:last-child){vertical-align:middle;}

.adress{
	margin-right:1em;
	}

textarea{
    background: #dbd5d0;
    width: 100%;
}

.submit{
	text-align:center;
	}

input[type="submit"]{
    position:relative;
    display:inline-block;
	font-size:18px;
	background-color:#995c2b;
    color:#ffffff;
	padding: 15px;
	font-family: 本明朝-M （標準がな）;
	border-radius:2px;
} 
	
input[type="submit"] a{color: #fff !important;}

input[type="submit"] p{
	margin:0;}
	
input[type="submit"] i{
	margin-left:15px;
	font-size:18px;
}

input[type="submit"]:hover{
	text-align:center;
  box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.3);
  border: 0 solid;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
  outline: 1px solid;
  outline-color: rgba(255, 255, 255, .5);
  outline-offset: 0px;
  text-shadow: 1px 1px 2px #683E01;
  transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
} 

input[type="submit"]:hover {
  box-shadow: inset 0 0 20px rgba(255, 255, 255, .9), 0 0 20px rgba(255, 255, 255, .9);
}

/*submit*/



/*gotop
=======================================================*/
.gotop i{
	font-size:16px;
	color:#fff;
	position: absolute;
    z-index:99999;
	right:0;
	left:0;
	top:26%;
}
	
.gotop {
	 width: 45px;
    height: 45px;
    right: 2%;
    position: fixed;
    bottom: 2%;
}


/*波紋
=======================================================*/
.gotop a {
    position: relative;
    display: block;
    width: 45px;
    height: 45px;
    line-height: 100px;
    text-align: center;
    background: #d0af95;
    border-radius: 50%;
}

.gotop a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    box-shadow: none;
}

.gotop a:hover:after {
    -webkit-animation: ripple 1.5s ease;
    animation: ripple 1.5s ease;
}

/*波紋*/
/*gotop*/

/*media
=======================================================================================================================================*/

/*media min1200
=======================================================*/
@media screen and (min-width:1200px){
	
.shop ul li:nth-child(3n){
	margin-right:0;
	}
	
#group .shop .col-lg-4 {
    width: 30.99% !important;}

} /*media min1200*/



/*media max1199 min769
=======================================================*/
@media screen and (max-width:1199px) and (min-width:769px){
.shop ul li:nth-child(2n){
	margin-right:0;
	}

#group .shop .col-md-6 {
    width: 47.2% !important;
}

} /*media max1199 min769*/



/*min992
=======================================================*/
@media screen and (min-width:992px){

} /*min992*/



/*media max991*/
@media screen and (max-width:991px){

.title{
	background-size:contain;
	}

/*about*/
.about_l img {
	margin-top:30px;	
	}

} /*media max991*/



/*media min766 max991
=======================================================*/
@media screen and (min-width: 766px) and (max-width: 991px){
/*contact*/

    #contact dl {
		padding-bottom:0;
		}
	
	#contact dd input , textarea {
		width:100%;
	    margin-bottom: 40px;
	}
} /*media min766 max991*/


/*media max768 min766
=======================================================*/
@media (max-width: 768px) and (min-width:766px){
	 #group .shop .col-sm-6 {width: 47% !important;}
} /*media max768 min766*/



/*media max765
=======================================================*/
@media screen and (max-width:765px){
/*global*/
.border {
    width: 100%;
    height: 1px;
	margin:0;
	}
	
.navbar-default{
	background:rgba(255,255,255,1) !important;
	}

.navbar-default .navbar-nav>li:hover{
	margin-right:0;
}

.navbar-default .navbar-nav>li:nth-child(odd){
	padding:0;
	}

.navbar-nav {
    margin: 0px -15px;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	background:#fff !important;
	}
	
/* header*/
header{
	    height: 66px;
		}

.copy{
	width:auto;
	}

.copy1{
	font-size:35px;
	border:none;
	}
	
.copy2, .copy3 {
    display: none;
}

#top{
	background-size: cover;
	}

/* section*/
section img{
		widht:95%;
		}

/*about*/
.bg2{
	    margin: 100px 0;
}

/*about*/

} /*media max765*/

/*media max765
=======================================================*/
@media screen and (max-width:593px){
	
	h3{
		font-size:30px;
	-webkit-box-reflect: below -35px -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0) 30%,rgba(0,0,0,0.5));}
	
	.bg3 h3{
	-webkit-box-reflect: unset;}
}

@media screen and (max-width:765px){
    #top .wrap .inner{max-height:100%;}
    .copy1{font-size:24px;}
    .title{
        display: table;
        background-position: left center;
        text-align: center;
        margin-bottom:10px !important;
    }
    .title span{display: table-cell !important;padding: 0 15px !important;vertical-align: middle;text-align: left;}
    h3{font-size:28px;padding:0 15px;margin-bottom: 35px;}
    .about_l .textarea{border-left:none;margin-right:0;}
    .about_l .textarea p, .about_l .textarea small, .about_l .button{margin-left:0;}
    .about_r .textarea{border-right:none;padding: 0 15px;}
    .about_r, .about_r ul{padding-right: 0;padding-left: 0;}
    .textarea p, .about_r ul li{font-size:14px;}
    .about_r ul li span{font-size:18px;}
    .msg{font-size:18px;}
    .msg span{font-size:20px;}
    .shop h4{font-size:20px;}
    form dl,form dt,form dd{padding-left:0 !important;padding-right:0 !important;}
}
.logo{display:inline-block;width:100px;margin:0 5px;}
small > .logo{display:inline-block;width:25px;margin:0 5px;}
.logo img{width: 100% !important;
    line-height: 1;
    display: block;}

.bg2 .right h3 + p{margin:-50px 0px 30px 0;font-size:18px;}
.bg2 .right .textarea .small{font-size:14px !important;padding-right:25px;}

@media screen and (max-width:765px){
     .bg2 .right h3 + p{margin:0px 15px 30px 15px;}  
     .bg2 .right .textarea .small{padding-right:0px;} 
     .bg3 h3{line-height:2.3;}
}


#work .grid-item { width: 190px;margin:0 0 20px 0;text-align:center;}
#work .grid-item a{display:block;}
#work .grid-item p{margin:0 0 0 0;}
#work .grid-item img{display:block;max-width:100%;padding:0 10px;margin-bottom:10px;}
#work .masonry{
    padding: 100px 0px 0px 0px;
    /* height: 100vh; */
    background: url(../image/bg_001.png) no-repeat;
    background-size: cover;
}
#work .grid{margin:0 -10px;}

.lightboxOverlay{z-index:99999;}
.lightbox{z-index:999999;}